@extends('views.layouts.master')

@section('content')

<!--=====================================
BANNER PART START
=======================================-->
<section class="inner-section single-banner">
	<div class="container">
		<h2>FAQ</h2>
		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="/">Home</a></li>
			<li class="breadcrumb-item active" aria-current="page">FAQ</li>
		</ol>
	</div>
</section>
<!--=====================================
BANNER PART END
=======================================-->


<!--=====================================
FAQ PART START
=======================================-->
<section class="inner-section faq-part">
	<div class="container">
		<div class="row">
			<div class="col-lg-10 mx-auto">
				<div class="faq-parent">
                    @forelse($qnaPage['Page'] ?? [] as $qna)
                        <div class="faq-child">
                            <div class="faq-que">
                                <button><span>A</span>{{ $qna['C6'] }}</button>
                            </div>
                            <div class="faq-ans">
                                <p><span>Q</span>{{ $qna['C7'] }}</p>
                            </div>
                        </div>
                    @empty
                    @endforelse
				</div>
			</div>
		</div>
	</div>
</section>
<!--=====================================
FAQ PART END
=======================================-->

@endsection
