@inject('callApiService', 'App\Services\CallApiService')
<!--=====================================
                        INTRO PART START
            =======================================-->

@php
    $cmFooterA = $callApiService->callApi([
        'url' => 'list-type1-page',
        'data' => [
             'QueryVars' => [
                'QueryName' => 'pro/widget-taxo',
                'SimpleFilter' => "mx.taxo_code='cm-footer-a'",
                'IsntPagination' => true,
            ],
            'PageVars' => [
                'Limit' => 10000
            ]
        ]
    ]);
@endphp


<section class="intro-part">
  <div class="container">
    <div class="row intro-content">
        @php $iconList = ['fas fa-truck', 'fas fa-sync-alt', 'fas fa-headset', 'fas fa-lock'] @endphp
        @forelse ($cmFooterA['Page'] ?? [] as $index => $widget)
            <div class="col-sm-6 col-lg-3">
                <div class="intro-wrap">
                    <div class="intro-icon">
                        <i class="{{ $iconList[$index] }}"></i>
                    </div>
                    {!! $widget['C4'] !!}
                </div>
            </div>

        @empty
        @endforelse
    </div>
  </div>
</section>
<!--=====================================
                    INTRO PART END
        =======================================-->
