@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/pro/modunawa/resources/css/blog-standard.css') }}">
@section('content')

<!--=====================================
BANNER PART START
=======================================-->
<section class="inner-section single-banner" style="background: url(images/single-banner.jpg) no-repeat center;" id="item-1">
	<div class="container">
		<h2>적립금 내역</h2>
		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="index.html">Home</a></li>
			<li class="breadcrumb-item active" aria-current="page">적립금 내역</li>
		</ol>
	</div>
</section>
<!--=====================================
BANNER PART END
=======================================-->

<!--=====================================
BLOG STANDARD PART START
=======================================-->
<section class="inner-section blog-standard">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="table-scroll">
					<table class="table-list">
                        <thead>
							<tr>
                                <th scope="col">번호</th>
                                <th scope="col">날짜</th>
                                <th scope="col">내용</th>
                                <th scope="col">금액</th>
                                <th scope="col">잔액</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td class="table-serial"><h6>01</h6></td>
                                <td class="table-image">2022-00-00</td>
                                <td class="table-desc"><h6>적립금 내용이 들어갑니다. 쇼핑몰 적립금</h6></td>
                                <td class="table-price"><h6>000,000,000 원</h6></td>
								<td class="table-price"><h6>000,000,000 원</h6></td>
                            </tr>
							<tr>
                                <td class="table-serial"><h6>02</h6></td>
                                <td class="table-image">2022-00-00</td>
                                <td class="table-desc"><h6>적립금 내용이 들어갑니다. 쇼핑몰 적립금</h6></td>
                                <td class="table-price"><h6 class="minus">- 000,000,000 원</h6></td>
								<td class="table-price"><h6>000,000,000 원</h6></td>
                            </tr>
							<tr>
                                <td class="table-serial"><h6>03</h6></td>
                                <td class="table-image">2022-00-00</td>
                                <td class="table-desc"><h6>적립금 내용이 들어갑니다. 쇼핑몰 적립금</h6></td>
                                <td class="table-price"><h6 class="minus">- 000,000,000 원</h6></td>
								<td class="table-price"><h6>000,000,000 원</h6></td>
                            </tr>
							<tr>
                                <td class="table-serial"><h6>04</h6></td>
                                <td class="table-image">2022-00-00</td>
                                <td class="table-desc"><h6>적립금 내용이 들어갑니다. 쇼핑몰 적립금</h6></td>
                                <td class="table-price"><h6>000,000,000 원</h6></td>
								<td class="table-price"><h6>000,000,000 원</h6></td>
                            </tr>
							<tr>
                                <td class="table-serial"><h6>05</h6></td>
                                <td class="table-image">2022-00-00</td>
                                <td class="table-desc"><h6>적립금 내용이 들어갑니다. 쇼핑몰 적립금</h6></td>
                                <td class="table-price"><h6>000,000,000 원</h6></td>
								<td class="table-price"><h6>000,000,000 원</h6></td>
                            </tr>
						</tbody>
                    </table>
                </div>
			</div>
		</div>
		<div class="row">
                    <div class="col-lg-12">
                        <div class="text-center mt-5">
                            <button class="btn btn-outline">
                                더보기 +
                            </button>
                        </div>
                    </div>
                </div>
	</div>
</section>
<!--=====================================
BLOG STANDARD PART END
=======================================-->

@endsection
