@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/pro/modunawa/resources/css/blog-standard.css') }}">
@section('content')

<!--=====================================
BANNER PART START
=======================================-->
<section class="inner-section single-banner">
	<div class="container">
		<h2>공지사항</h2>
		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="index.html">Home</a></li>
			<li class="breadcrumb-item active" aria-current="page">
                <a href="{{ route('my-page.notice.list') }}">공지사항</a>
            </li>
		</ol>
	</div>
</section>
<!--=====================================
BANNER PART END
=======================================-->


<!--=====================================
BLOG STANDARD PART START
=======================================-->
<section class="inner-section blog-standard">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="row">
					<div class="col-lg-12">
                        @component('views.partial.table-options')
                        @endcomponent
					</div>
					<div class="col-lg-12 list">
                        @forelse($noticePage['Page'] ?? [] as $notice)
                            <div class="blog-card">
                                <div class="blog-content">
                                    <ul class="blog-meta">
                                        <li>
                                            <i class="icofont-ui-calendar"></i>
                                            <span>{{ $notice['C4'] }}</span>
                                        </li>
                                        <li>
                                            <i class="icofont-user-alt-3"></i>
                                            <span>{{ $notice['C9'] }}</span>
                                        </li>
                                        <li>
                                            <i class="icofont-share-boxed"></i>
                                            <span>조회수 0</span>
                                        </li>
                                    </ul>
                                    <h4 class="blog-title">
                                        <a href="{{ route('my-page.notice.show', $notice['Id']) }}">{{ $notice['C6'] }}</a>
                                    </h4>
                                    <p class="blog-desc">{{ $notice['C7'] }}</p>
                                    <a class="blog-btn mb-2" href="{{ route('my-page.notice.show', $notice['Id']) }}">
                                        <span>자세히보기</span>
                                        <i class="icofont-arrow-right"></i>
                                    </a>
                                </div>
                            </div>
                        @empty
                        @endforelse
					</div>
					<div class="col-lg-12">
                        <div class="bottom-paginate d-flex justify-content-end">
                            {{ $noticePage['Page']->appends(['limit' => request('limit'), 'sort' => request('sort')])->links() }}
                        </div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!--=====================================
BLOG STANDARD PART END
=======================================-->

@endsection
