@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/pro/modunawa/resources/css/blog-standard.css') }}">
@section('content')

<!--=====================================
BANNER PART START
=======================================-->
<section class="inner-section single-banner" style="background: url(images/single-banner.jpg) no-repeat center;">
	<div class="container">
		<h2>Q&A</h2>
		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="/">Home</a></li>
			<li class="breadcrumb-item active" aria-current="page"><a href="{{ route('my-page.qna-list') }}">Q&A</a></li>
		</ol>
	</div>
</section>
<!--=====================================
BANNER PART END
=======================================-->


<!--=====================================
BLOG STANDARD PART START
=======================================-->
<section class="inner-section blog-standard qna-list">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="row">
					<div class="col-lg-12">
						<div class="top-filter">
							<div class="filter-show">
								<label class="filter-label">Show :</label>
								<select class="form-select filter-select">
									<option value="1">12</option>
									<option value="2">24</option>
									<option value="3">36</option>
								</select>
							</div>
							<div class="filter-short">
								<label class="filter-label">정렬 :</label>
								<select class="form-select filter-select">
									<option selected>default</option>
									<option value="3">recent</option>
									<option value="1">featured</option>
									<option value="2">recommend</option>
								</select>
							</div>
							<div class="filter-btn">
								<button class="btn btn_prime" onclick="location.href='/my-page/qna-list'">문의하기</button>
							</div>
							<!--
							<div class="filter-action">
								<a href="blog-grid.html" title="Two Column"><i class="fas fa-th-large"></i></a>
								<a href="blog-standard.html" class="active" title="One Column"><i class="fas fa-th-list"></i></a>
							</div>
							-->
						</div>
					</div>
					<div class="col-lg-12 list">
						<div class="blog-card">
							<div class="qna-num">000</div>
							<h4 class="blog-title">
								<a href="/my-page/qna-details">문의 사항 제목이 들어갑니다.여자의 근로는 특별한 보호를 받으며, 고용·임금 및 근로조건에 있어서 부당한 차별을...</a>
							</h4>
							<div class="qna-date">2022-00-00</div>
							<div class="qna-status"><span class="done">답변완료</span></div>
						</div>
						<div class="blog-card">
							<div class="qna-num">000</div>
							<h4 class="blog-title">
								<a href="/my-page/qna-details">문의 사항 제목이 들어갑니다.여자의 근로는 특별한 보호를 받으며, 고용·임금 및 근로조건에 있어서 부당한 차별을...</a>
							</h4>
							<div class="qna-date">2022-00-00</div>
							<div class="qna-status"><span class="done">답변완료</span></div>
						</div>
						<div class="blog-card">
							<div class="qna-num">000</div>
							<h4 class="blog-title">
								<a href="/my-page/qna-details">문의 사항 제목이 들어갑니다.여자의 근로는 특별한 보호를 받으며, 고용·임금 및 근로조건에 있어서 부당한 차별을...</a>
							</h4>
							<div class="qna-date">2022-00-00</div>
							<div class="qna-status"><span class="ing">미답변</span></div>
						</div>
						<div class="blog-card">
							<div class="qna-num">000</div>
							<h4 class="blog-title">
								<a href="/my-page/qna-details">문의 사항 제목이 들어갑니다.여자의 근로는 특별한 보호를 받으며, 고용·임금 및 근로조건에 있어서 부당한 차별을...</a>
							</h4>
							<div class="qna-date">2022-00-00</div>
							<div class="qna-status"><span class="ing">미답변</span></div>
						</div>
						<div class="blog-card">
							<div class="qna-num">000</div>
							<h4 class="blog-title">
								<a href="/my-page/qna-details">문의 사항 제목이 들어갑니다.여자의 근로는 특별한 보호를 받으며, 고용·임금 및 근로조건에 있어서 부당한 차별을...</a>
							</h4>
							<div class="qna-date">2022-00-00</div>
							<div class="qna-status"><span class="ing">미답변</span></div>
						</div>
					</div>
					<div class="col-lg-12">
						<div class="bottom-paginate">
							<p class="page-info">Showing 12 of 60 Results</p>
							<ul class="pagination">
								<li class="page-item">
									<a class="page-link" href="#">
										<i class="fas fa-long-arrow-alt-left"></i>
									</a>
								</li>
								<li class="page-item"><a class="page-link active" href="#">1</a></li>
								<li class="page-item"><a class="page-link" href="#">2</a></li>
								<li class="page-item"><a class="page-link" href="#">3</a></li>
								<li class="page-item">...</li>
								<li class="page-item"><a class="page-link" href="#">60</a></li>
								<li class="page-item">
									<a class="page-link" href="#">
										<i class="fas fa-long-arrow-alt-right"></i>
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!--=====================================
BLOG STANDARD PART END
=======================================-->
@endsection
