@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/pro/modunawa/resources/css/blog-standard.css') }}">
@section('content')

<!--=====================================
BANNER PART START
=======================================-->
<section class="inner-section single-banner" style="background: url(images/single-banner.jpg) no-repeat center;">
	<div class="container">
		<h2>1:1 문의</h2>
		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="/">Home</a></li>
			<li class="breadcrumb-item active" aria-current="page"><a href="{{ route('my-page.ticket-list') }}">1:1 문의</a></li>
		</ol>
	</div>
</section>
<!--=====================================
BANNER PART END
=======================================-->

<!--=====================================
     BLOG DETAILS PART START
=======================================-->
<section class="inner-section blog-details-part qna-details">
	<div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-12 col-xl-10">
                <article class="blog-details">
                    <div class="blog-details-content">
						<div class="blog-details-top">
							<h2 class="blog-details-title">문의 사항 제목이 들어갑니다.여자의 근로는 특별한 보호를 받으며, 고용·임금 및 근로조건에 있어서 부당한 차별을 받지 아니한다. 정기회의 회기는 100일을, 임시회의 회기는 30일을 초과할 수 없다.</h2>
							<ul class="blog-details-meta">
								<li>
									<i class="icofont-ui-calendar"></i>
									<span>2022-00-00</span>
								</li>
							</ul>
						</div>

						<!-- 내용 시작 -->
						<div class="blog-details-cont">
							<a class="blog-details-thumb" href="">
								<img src="{{ '/themes/pro/modunawa/resources/images/product/pic1.jpg' }}" alt="blog">
							</a>

							<p class="blog-details-desc">답변 내용이 들어갑니다. 법원은 최고법원인 대법원과 각급법원으로 조직된다. 국민의 모든 자유와 권리는 국가안전보장·질서유지 또는 공공복리를 위하여 필요한 경우에 한하여 법률로써 제한할 수 있으며, 제한하는 경우에도 자유와 권리의 본질적인 내용을 침해할 수 없다. 군인은 현역을 면한 후가 아니면 국무위원으로 임명될 수 없다. 모든 국민은 법 앞에 평등하다. 누구든지 성별·종교 또는 사회적 신분에 의하여 정치적·경제적·사회적·문화적 생활의 모든 영역에 있어서 차별을 받지 아니한다. 국무회의는 정부의 권한에 속하는 중요한 정책을 심의한다. 언론·출판에 대한 허가나 검열과 집회·결사에 대한 허가는 인정되지 아니한다.</p>
							<p class="blog-details-desc">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Voluptas est nisi ut eius quod? Libero, labore. Omnis maiores at, incidunt odit commodi, possimus voluptas porro sunt beatae laboriosam provident. Id, sit laborum accusantium quia ad aut eaque obcaecati eos, <a href="#">adipisci</a>  molestias quasi nostrum harum nihil, rerum totam doloribus perspiciatis quos reiciendis voluptatibus. Eos numquam eaque sed nemo illo optio quos facere, at alias! Doloremque nemo, porro neque magnam voluptatem harum at quidem. Porro asperiores facere veritatis consequatur. Minus amet error nam laudantium omnis modi molestias, ex eveniet sed non. Veniam quas aspernatur quisquam aut quis ea iusto, officia eos sunt vel, voluptatibus incidunt ut eius nesciunt perspiciatis modi reiciendis fugit alias autem, dolorum mollitia esse earum? Doloribus illum culpa eligendi!</p>
						</div>
						<!--// 내용 끝 -->
                    </div>
                </article>
                <div class="blog-details-comment">
                    <h3 class="comment-title">답변</h3>
                    <ul class="comment-list">
                        <li class="comment-item">
                            <div class="comment-media">
                                <h6 class="comment-meta">
						            <a href="#">관리자</a>
							        <span>2022-00-22</span>
								</h6>
                            </div>
                            <p class="comment-desc">답변 내용이 나옵니다. 훈장등의 영전은 이를 받은 자에게만 효력이 있고, 어떠한 특권도 이에 따르지 아니한다. 피고인의 자백이 고문·폭행·협박·구속의 부당한 장기화 또는 기망 기타의 방법에 의하여 자의로 진술된 것이 아니라고 인정될 때 또는 정식재판에 있어서 피고인의 자백이 그에게 불리한 유일한 증거일 때에는 이를 유죄의 증거로 삼거나 이를 이유로 처벌할 수 없다. 타인의 범죄행위로 인하여 생명·신체에 대한 피해를 받은 국민은 법률이 정하는 바에 의하여 국가로부터 구조를 받을 수 있다. 정당은 그 목적·조직과 활동이 민주적이어야 하며, 국민의 정치적 의사형성에 참여하는데 필요한 조직을 가져야 한다. Lorem ipsum dolor sit amet consectetur adipisicing elit. Ducimus hic amet qui velit, molestiae suscipit perferendis, autem doloremque blanditiis dolores nulla excepturi ea nobis!</p>
                        </li>
                    </ul>
                </div>
				<div class="blog-details-navigate">
                    <div class="row">
                        <div class="col-md-6 col-lg-6">
                            <div class="blog-details-prev">
                                <h4><a href="#">Lorem ipsum dolor sit amet consectetur adipisicing elit atione modi</a></h4>
                                <a class="nav-arrow" href="#"><i class="icofont-arrow-left"></i>이전</a>
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6">
                            <div class="blog-details-next">
                                <h4><a href="#">Lorem ipsum dolor sit amet consectetur adipisicing elit atione modi</a></h4>
                                <a class="nav-arrow" href="#">다음<i class="icofont-arrow-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--=====================================
    BLOG DETAILS PART END
=======================================-->

@endsection
