@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/pro/modunawa/resources/css/checkout.css') }}">
@section('content')

<!--=====================================
BANNER PART START
=======================================-->
<section class="inner-section single-banner" style="background: url(images/single-banner.jpg) no-repeat center;">
  <div class="container">
    <h2>장바구니</h2>
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/">Home</a></li>
      <!--<li class="breadcrumb-item"><a href="shop-4column.html">shop grid</a></li>-->
      <li class="breadcrumb-item active" aria-current="page">장바구니</li>
    </ol>
  </div>
</section>
<!--=====================================
BANNER PART END
=======================================-->

<!--=====================================
CHECKOUT PART START
=======================================-->
<section class="inner-section checkout-part" style="margin-bottom:0;">
	<div class="container">
		<div class="row">
			<!--
			<div class="col-lg-12">
			<div class="alert-info">
			<p>Returning customer? <a href="login.html">Click here to login</a></p>
			</div>
			</div>
			-->
			<div class="col-lg-12 order">
			  <div class="account-card">
				<div class="account-content">
				  <div class="table-scroll">
					<table class="table-list">
					  <thead>
						<tr>
						  <th scope="col">Serial</th>
						  <th scope="col">Product</th>
						  <th scope="col">Name</th>
						  <th scope="col">Price</th>
						  <th scope="col">brand</th>
						  <th scope="col">quantity</th>
						  <th scope="col">action</th>
						</tr>
					  </thead>
					  <tbody>
						<tr>
						  <td class="table-serial"><h6>01</h6></td>
						  <td class="table-image"><img src="{{ '/themes/pro/modunawa/resources/images/product/pic1.jpg' }}" alt="product"></td>
						  <td class="table-name"><h6>product name</h6></td>
						  <td class="table-price"><h6>000,000,000 원<!--<small>/kilo</small>--></h6></td>
						  <td class="table-brand"><h6>Fresh Company</h6></td>
						  <td class="table-quantity"><h6>3</h6></td>
						  <td class="table-action"><a class="view" href="#" title="Quick View" data-bs-toggle="modal" data-bs-target="#product-view"><i class="fas fa-eye"></i></a> <a class="trash" href="#" title="Remove Wishlist"><i class="icofont-trash"></i></a></td>
						</tr>
						<tr>
						  <td class="table-serial"><h6>02</h6></td>
						  <td class="table-image"><img src="{{ '/themes/pro/modunawa/resources/images/product/pic2.jpg' }}" alt="product"></td>
						  <td class="table-name"><h6>product name</h6></td>
						  <td class="table-price"><h6>000,000,000 원<!--<small>/kilo</small>--></h6></td>
						  <td class="table-brand"><h6>Radhuni Masala</h6></td>
						  <td class="table-quantity"><h6>5</h6></td>
						  <td class="table-action"><a class="view" href="#" title="Quick View" data-bs-toggle="modal" data-bs-target="#product-view"><i class="fas fa-eye"></i></a> <a class="trash" href="#" title="Remove Wishlist"><i class="icofont-trash"></i></a></td>
						</tr>
						<tr>
						  <td class="table-serial"><h6>03</h6></td>
						  <td class="table-image"><img src="{{ '/themes/pro/modunawa/resources/images/product/pic3.jpg' }}" alt="product"></td>
						  <td class="table-name"><h6>product name</h6></td>
						  <td class="table-price"><h6>000,000,000 원<!--<small>/kilo</small>--></h6></td>
						  <td class="table-brand"><h6>Pran Prio</h6></td>
						  <td class="table-quantity"><h6>2</h6></td>
						  <td class="table-action"><a class="view" href="#" title="Quick View" data-bs-toggle="modal" data-bs-target="#product-view"><i class="fas fa-eye"></i></a> <a class="trash" href="#" title="Remove Wishlist"><i class="icofont-trash"></i></a></td>
						</tr>
						<tr>
						  <td class="table-serial"><h6>04</h6></td>
						  <td class="table-image"><img src="{{ '/themes/pro/modunawa/resources/images/product/pic4.jpg' }}" alt="product"></td>
						  <td class="table-name"><h6>product name</h6></td>
						  <td class="table-price"><h6>000,000,000 원<!--<small>/kilo</small>--></h6></td>
						  <td class="table-brand"><h6>Real Food</h6></td>
						  <td class="table-quantity"><h6>3</h6></td>
						  <td class="table-action"><a class="view" href="#" title="Quick View" data-bs-toggle="modal" data-bs-target="#product-view"><i class="fas fa-eye"></i></a> <a class="trash" href="#" title="Remove Wishlist"><i class="icofont-trash"></i></a></td>
						</tr>
						<tr>
						  <td class="table-serial"><h6>05</h6></td>
						  <td class="table-image"><img src="{{ '/themes/pro/modunawa/resources/images/product/pic5.jpg' }}" alt="product"></td>
						  <td class="table-name"><h6>product name</h6></td>
						  <td class="table-price"><h6>000,000,000 원<!--<small>/kilo</small>--></h6></td>
						  <td class="table-brand"><h6>Rdhuni Company</h6></td>
						  <td class="table-quantity"><h6>7</h6></td>
						  <td class="table-action"><a class="view" href="#" title="Quick View" data-bs-toggle="modal" data-bs-target="#product-view"><i class="fas fa-eye"></i></a> <a class="trash" href="#" title="Remove Wishlist"><i class="icofont-trash"></i></a></td>
						</tr>
					  </tbody>
					</table>
				  </div>
				</div>
			  </div>
			</div>
		</div>
	</div>
</section>
<!--=====================================
CHECKOUT PART END
=======================================-->

@endsection
