<form class="modal-form form-prevent-multiple-submits" action="{{ route('contact.update', $contact['Id']) }}" method="POST">
    @csrf
    <div class="form-title">
        <h3>연락처 수정</h3>
    </div>
    <div class="form-group">
        <label class="form-label">종류</label>
        <div class="d-flex align-items-center">
            @forelse ($codeTitle['sort']['company-contact-bd'] ?? [] as $key => $sort)
                @if ($sort['Code'] !== '')
                    <div class="sort-div">
                        <input type="radio" value="{{ $sort['Code'] }}" name="sort" id="sort-radio-{{ $key }}" {{ $sort['Code'] === $contact['Sort'] ? 'checked' : '' }}>
                        <label for="sort-radio-{{ $key }}" class="form-label">{{ $sort['Title'] }}</label>
                    </div>
                @endif
            @empty
            @endforelse
        </div>
    </div>
    <div class="form-group">
        <label class="form-label">이름</label>
        <input class="form-control" type="text" name="contact_name" value="{{ $contact['ContactName'] }}" placeholder="Enter your name" required>
    </div>
    <div class="form-group">
        <label class="form-label">연락처</label>
        <input class="form-control" type="text" name="mobile_no" value="{{ $contact['MobileNo'] }}" placeholder="Enter your number" required>
    </div>
    <button class="form-btn button-prevent-multiple-submits save-prev-scroll-submits" type="submit">
        <i class="spinner fa fa-spinner fa-spin"></i>
        저장
    </button>
</form>
