@extends('views.layouts.master')

@section('content')
<!--=====================================
                    BANNER PART START
        =======================================-->
        <section class="inner-section single-banner" style="background: url(images/single-banner.jpg) no-repeat center;">
            <div class="container">
                <h2>카테고리1</h2>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                    <li class="breadcrumb-item active">카테고리1</li>
					<li class="breadcrumb-item active" aria-current="page">서브카테고리</li>
                </ol>
            </div>
        </section>
        <!--=====================================
                    BANNER PART END
        =======================================-->


        <!--=====================================
                    SHOP PART START
        =======================================-->
        <section class="inner-section shop-part shop-1-part">
            <div class="container">
                <div class="row content-reverse">
                    <div class="col-lg-12">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="top-filter">
                                    <div class="filter-show">
                                        <label class="filter-label">Show :</label>
                                        <select class="form-select filter-select">
                                            <option value="1">12</option>
                                            <option value="2">24</option>
                                            <option value="3">36</option>
                                        </select>
                                    </div>
                                    <div class="filter-short">
                                        <label class="filter-label">Short by :</label>
                                        <select class="form-select filter-select">
                                            <option selected>default</option>
                                            <option value="3">trending</option>
                                            <option value="1">featured</option>
                                            <option value="2">recommend</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col">
                                <div class="product-standard">
                                    <div class="standard-label-group">
                                        <label class="standard-label off">-15%</label>
                                    </div>
                                    <div class="standard-media">
                                        <a class="standard-image" href="/item-details">
                                            <img src="{{ '/themes/pro/modunawa/resources/images/product/pic.jpg'}}" alt="product">
                                        </a>
										<!--
										<div class="standard-widget">
                                            <a title="Product Compare" href="compare.html" class="fas fa-random"></a>
                                            <a title="Product Video" href="https://youtu.be/9xzcVxSBbG8" class="venobox fas fa-play" data-autoplay="true" data-vbtype="video"></a>
                                            <a title="Product View" href="#" class="fas fa-eye" data-bs-toggle="modal" data-bs-target="#product-view"></a>
                                        </div>
										-->
                                    </div>
                                    <div class="standard-content">
                                        <h4 class="standard-name">
                                            <a href="/item-details">fresh green chilis</a>
                                        </h4>
                                        <h5 class="standard-price">
                                            <!--<del>$34</del>-->
                                            <span>000,000,000 원<!--<small>/piece</small>--></span>
                                        </h5>
										<!--
										<div class="standard-rating">
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="icofont-star"></i>
                                            <a href="/item-details">(3)</a>
                                        </div>
										-->
                                        <p class="standard-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit molestias quaerat rem ullam ut nam quibusdam labore sed magnam eos Inventore quis corrupti nemo ipsa ratione culpa porro vitae.</p>
                                        <div class="standard-action-group">
                                            <button class="product-add" title="Add to Cart">
                                                <i class="fas fa-shopping-basket"></i>
                                                <span>카트에 담기</span>
                                            </button>
                                            <div class="product-action">
                                                <button class="action-minus" title="Quantity Minus"><i class="icofont-minus"></i></button>
                                                <input class="action-input" title="Quantity Number" type="text" name="quantity" value="1">
                                                <button class="action-plus" title="Quantity Plus"><i class="icofont-plus"></i></button>
                                            </div>
                                            <button class="standard-wish wish" title="Add to Wishlist" onclick="location.href='/wish-list'">
                                                <i class="fas fa-heart"></i>
                                                <span>찜하기</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="product-standard">
                                    <div class="standard-label-group">
                                        <label class="standard-label new">new</label>
                                    </div>
                                    <div class="standard-media">
                                        <a class="standard-image" href="/item-details">
                                            <img src="{{ '/themes/pro/modunawa/resources/images/product/pic.jpg'}}" alt="product">
                                        </a>
                                        <!--
										<div class="standard-widget">
                                            <a title="Product Compare" href="compare.html" class="fas fa-random"></a>
                                            <a title="Product Video" href="https://youtu.be/9xzcVxSBbG8" class="venobox fas fa-play" data-autoplay="true" data-vbtype="video"></a>
                                            <a title="Product View" href="#" class="fas fa-eye" data-bs-toggle="modal" data-bs-target="#product-view"></a>
                                        </div>
										-->
                                    </div>
                                    <div class="standard-content">
                                        <h4 class="standard-name">
                                            <a href="/item-details">fresh green chilis</a>
                                        </h4>
                                        <h5 class="standard-price">
                                            <!--<del>$34</del>-->
                                            <span>000,000,000 원<!--<small>/piece</small>--></span>
                                        </h5>
										<!--
										<div class="standard-rating">
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="icofont-star"></i>
                                            <a href="/item-details">(3)</a>
                                        </div>
										-->
                                        <p class="standard-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit molestias quaerat rem ullam ut nam quibusdam labore sed magnam eos Inventore quis corrupti nemo ipsa ratione culpa porro vitae.</p>
                                        <div class="standard-action-group">
                                            <button class="product-add" title="Add to Cart">
                                                <i class="fas fa-shopping-basket"></i>
                                                <span>카트에 담기</span>
                                            </button>
                                            <div class="product-action">
                                                <button class="action-minus" title="Quantity Minus"><i class="icofont-minus"></i></button>
                                                <input class="action-input" title="Quantity Number" type="text" name="quantity" value="1">
                                                <button class="action-plus" title="Quantity Plus"><i class="icofont-plus"></i></button>
                                            </div>
                                            <button class="standard-wish wish" title="Add to Wishlist" onclick="location.href='/wish-list'">
                                                <i class="fas fa-heart"></i>
                                                <span>찜하기</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="product-standard">
                                    <div class="standard-label-group">
                                        <label class="standard-label sale">sale</label>
                                    </div>
                                    <div class="standard-media">
                                        <a class="standard-image" href="/item-details">
                                            <img src="{{ '/themes/pro/modunawa/resources/images/product/pic.jpg'}}" alt="product">
                                        </a>
                                        <!--
										<div class="standard-widget">
                                            <a title="Product Compare" href="compare.html" class="fas fa-random"></a>
                                            <a title="Product Video" href="https://youtu.be/9xzcVxSBbG8" class="venobox fas fa-play" data-autoplay="true" data-vbtype="video"></a>
                                            <a title="Product View" href="#" class="fas fa-eye" data-bs-toggle="modal" data-bs-target="#product-view"></a>
                                        </div>
										-->
                                    </div>
                                    <div class="standard-content">
                                        <h4 class="standard-name">
                                            <a href="/item-details">fresh green chilis</a>
                                        </h4>
                                        <h5 class="standard-price">
                                            <!--<del>$34</del>-->
                                            <span>000,000,000 원<!--<small>/piece</small>--></span>
                                        </h5>
                                        <!--
										<div class="standard-rating">
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="icofont-star"></i>
                                            <a href="/item-details">(3)</a>
                                        </div>
										-->
                                        <p class="standard-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit molestias quaerat rem ullam ut nam quibusdam labore sed magnam eos Inventore quis corrupti nemo ipsa ratione culpa porro vitae.</p>
                                        <div class="standard-action-group">
                                            <button class="product-add" title="Add to Cart">
                                                <i class="fas fa-shopping-basket"></i>
                                                <span>카트에 담기</span>
                                            </button>
                                            <div class="product-action">
                                                <button class="action-minus" title="Quantity Minus"><i class="icofont-minus"></i></button>
                                                <input class="action-input" title="Quantity Number" type="text" name="quantity" value="1">
                                                <button class="action-plus" title="Quantity Plus"><i class="icofont-plus"></i></button>
                                            </div>
                                            <button class="standard-wish wish" title="Add to Wishlist" onclick="location.href='/wish-list'">
                                                <i class="fas fa-heart"></i>
                                                <span>찜하기</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="product-standard">
                                    <div class="standard-label-group">
                                        <label class="standard-label feat">feature</label>
                                    </div>
                                    <div class="standard-media">
                                        <a class="standard-image" href="/item-details">
                                            <img src="{{ '/themes/pro/modunawa/resources/images/product/pic.jpg'}}" alt="product">
                                        </a>
                                        <!--
										<div class="standard-widget">
                                            <a title="Product Compare" href="compare.html" class="fas fa-random"></a>
                                            <a title="Product Video" href="https://youtu.be/9xzcVxSBbG8" class="venobox fas fa-play" data-autoplay="true" data-vbtype="video"></a>
                                            <a title="Product View" href="#" class="fas fa-eye" data-bs-toggle="modal" data-bs-target="#product-view"></a>
                                        </div>
										-->
                                    </div>
                                    <div class="standard-content">
                                        <h4 class="standard-name">
                                            <a href="/item-details">fresh green chilis</a>
                                        </h4>
                                        <h5 class="standard-price">
                                            <!--<del>$34</del>-->
                                            <span>000,000,000 원<!--<small>/piece</small>--></span>
                                        </h5>
                                        <!--
										<div class="standard-rating">
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="icofont-star"></i>
                                            <a href="/item-details">(3)</a>
                                        </div>
										-->
                                        <p class="standard-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit molestias quaerat rem ullam ut nam quibusdam labore sed magnam eos Inventore quis corrupti nemo ipsa ratione culpa porro vitae.</p>
                                        <div class="standard-action-group">
                                            <button class="product-add" title="Add to Cart">
                                                <i class="fas fa-shopping-basket"></i>
                                                <span>카트에 담기</span>
                                            </button>
                                            <div class="product-action">
                                                <button class="action-minus" title="Quantity Minus"><i class="icofont-minus"></i></button>
                                                <input class="action-input" title="Quantity Number" type="text" name="quantity" value="1">
                                                <button class="action-plus" title="Quantity Plus"><i class="icofont-plus"></i></button>
                                            </div>
                                            <button class="standard-wish wish" title="Add to Wishlist" onclick="location.href='/wish-list'">
                                                <i class="fas fa-heart"></i>
                                                <span>찜하기</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="product-standard">
                                    <div class="standard-label-group">
                                        <label class="standard-label off">-15%</label>
                                    </div>
                                    <div class="standard-media">
                                        <a class="standard-image" href="/item-details">
                                            <img src="{{ '/themes/pro/modunawa/resources/images/product/pic.jpg'}}" alt="product">
                                        </a>
                                        <!--
										<div class="standard-widget">
                                            <a title="Product Compare" href="compare.html" class="fas fa-random"></a>
                                            <a title="Product Video" href="https://youtu.be/9xzcVxSBbG8" class="venobox fas fa-play" data-autoplay="true" data-vbtype="video"></a>
                                            <a title="Product View" href="#" class="fas fa-eye" data-bs-toggle="modal" data-bs-target="#product-view"></a>
                                        </div>
										-->
                                    </div>
                                    <div class="standard-content">
                                        <h4 class="standard-name">
                                            <a href="/item-details">fresh green chilis</a>
                                        </h4>
                                        <h5 class="standard-price">
                                            <!--<del>$34</del>-->
                                            <span>000,000,000 원<!--<small>/piece</small>--></span>
                                        </h5>
                                        <!--
										<div class="standard-rating">
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="icofont-star"></i>
                                            <a href="/item-details">(3)</a>
                                        </div>
										-->
                                        <p class="standard-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit molestias quaerat rem ullam ut nam quibusdam labore sed magnam eos Inventore quis corrupti nemo ipsa ratione culpa porro vitae.</p>
                                        <div class="standard-action-group">
                                            <button class="product-add" title="Add to Cart">
                                                <i class="fas fa-shopping-basket"></i>
                                                <span>카트에 담기</span>
                                            </button>
                                            <div class="product-action">
                                                <button class="action-minus" title="Quantity Minus"><i class="icofont-minus"></i></button>
                                                <input class="action-input" title="Quantity Number" type="text" name="quantity" value="1">
                                                <button class="action-plus" title="Quantity Plus"><i class="icofont-plus"></i></button>
                                            </div>
                                            <button class="standard-wish wish" title="Add to Wishlist" onclick="location.href='/wish-list'">
                                                <i class="fas fa-heart"></i>
                                                <span>찜하기</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="product-standard">
                                    <div class="standard-label-group">
                                        <label class="standard-label rate">4.8</label>
                                    </div>
                                    <div class="standard-media">
                                        <a class="standard-image" href="/item-details">
                                            <img src="{{ '/themes/pro/modunawa/resources/images/product/pic.jpg'}}" alt="product">
                                        </a>
                                        <!--
										<div class="standard-widget">
                                            <a title="Product Compare" href="compare.html" class="fas fa-random"></a>
                                            <a title="Product Video" href="https://youtu.be/9xzcVxSBbG8" class="venobox fas fa-play" data-autoplay="true" data-vbtype="video"></a>
                                            <a title="Product View" href="#" class="fas fa-eye" data-bs-toggle="modal" data-bs-target="#product-view"></a>
                                        </div>
										-->
                                    </div>
                                    <div class="standard-content">
                                        <h4 class="standard-name">
                                            <a href="/item-details">fresh green chilis</a>
                                        </h4>
                                        <h5 class="standard-price">
                                            <!--<del>$34</del>-->
                                            <span>000,000,000 원<!--<small>/piece</small>--></span>
                                        </h5>
                                        <!--
										<div class="standard-rating">
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="icofont-star"></i>
                                            <a href="/item-details">(3)</a>
                                        </div>
										-->
                                        <p class="standard-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit molestias quaerat rem ullam ut nam quibusdam labore sed magnam eos Inventore quis corrupti nemo ipsa ratione culpa porro vitae.</p>
                                        <div class="standard-action-group">
                                            <button class="product-add" title="Add to Cart">
                                                <i class="fas fa-shopping-basket"></i>
                                                <span>카트에 담기</span>
                                            </button>
                                            <div class="product-action">
                                                <button class="action-minus" title="Quantity Minus"><i class="icofont-minus"></i></button>
                                                <input class="action-input" title="Quantity Number" type="text" name="quantity" value="1">
                                                <button class="action-plus" title="Quantity Plus"><i class="icofont-plus"></i></button>
                                            </div>
                                            <button class="standard-wish wish" title="Add to Wishlist" onclick="location.href='/wish-list'">
                                                <i class="fas fa-heart"></i>
                                                <span>찜하기</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col">
                                <div class="product-standard">
                                    <div class="standard-label-group">
                                        <label class="standard-label new">new</label>
                                    </div>
                                    <div class="standard-media">
                                        <a class="standard-image" href="/item-details">
                                            <img src="{{ '/themes/pro/modunawa/resources/images/product/pic.jpg'}}" alt="product">
                                        </a>
                                        <!--
										<div class="standard-widget">
                                            <a title="Product Compare" href="compare.html" class="fas fa-random"></a>
                                            <a title="Product Video" href="https://youtu.be/9xzcVxSBbG8" class="venobox fas fa-play" data-autoplay="true" data-vbtype="video"></a>
                                            <a title="Product View" href="#" class="fas fa-eye" data-bs-toggle="modal" data-bs-target="#product-view"></a>
                                        </div>
										-->
                                    </div>
                                    <div class="standard-content">
                                        <h4 class="standard-name">
                                            <a href="/item-details">fresh green chilis</a>
                                        </h4>
                                        <h5 class="standard-price">
                                            <!--<del>$34</del>-->
                                            <span>000,000,000 원<!--<small>/piece</small>--></span>
                                        </h5>
                                        <!--
										<div class="standard-rating">
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="active icofont-star"></i>
                                            <i class="icofont-star"></i>
                                            <a href="/item-details">(3)</a>
                                        </div>
										-->
                                        <p class="standard-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit molestias quaerat rem ullam ut nam quibusdam labore sed magnam eos Inventore quis corrupti nemo ipsa ratione culpa porro vitae.</p>
                                        <div class="standard-action-group">
                                            <button class="product-add" title="Add to Cart">
                                                <i class="fas fa-shopping-basket"></i>
                                                <span>카트에 담기</span>
                                            </button>
                                            <div class="product-action">
                                                <button class="action-minus" title="Quantity Minus"><i class="icofont-minus"></i></button>
                                                <input class="action-input" title="Quantity Number" type="text" name="quantity" value="1">
                                                <button class="action-plus" title="Quantity Plus"><i class="icofont-plus"></i></button>
                                            </div>
                                            <button class="standard-wish wish" title="Add to Wishlist" onclick="location.href='/wish-list'">
                                                <i class="fas fa-heart"></i>
                                                <span>찜하기</span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="bottom-paginate">
                                    <p class="page-info">Showing 12 of 60 Results</p>
                                    <ul class="pagination">
                                        <li class="page-item">
                                            <a class="page-link" href="#">
                                                <i class="fas fa-long-arrow-alt-left"></i>
                                            </a>
                                        </li>
                                        <li class="page-item"><a class="page-link active" href="#">1</a></li>
                                        <li class="page-item"><a class="page-link" href="#">2</a></li>
                                        <li class="page-item"><a class="page-link" href="#">3</a></li>
                                        <li class="page-item">...</li>
                                        <li class="page-item"><a class="page-link" href="#">60</a></li>
                                        <li class="page-item">
                                            <a class="page-link" href="#">
                                                <i class="fas fa-long-arrow-alt-right"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--=====================================
                    SHOP PART END
        =======================================-->

@endsection
