@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/pro/modunawa/resources/css/blog-standard.css') }}">
@section('content')

@php
    $post = $listType1Book['Book'][0]['Page'][0];
    $prePost = $listType1Book['Book'][1]['Page'];
    $nextPost = $listType1Book['Book'][2]['Page'];
@endphp


    <!--=====================================
BANNER PART START
=======================================-->
<section class="inner-section single-banner">
	<div class="container">
		<h2>1:1 상담</h2>
		<ol class="breadcrumb">
			<li class="breadcrumb-item"><a href="index.html">Home</a></li>
			<li class="breadcrumb-item active" aria-current="page">1:1 상담</li>
		</ol>
	</div>
</section>
<!--=====================================
BANNER PART END
=======================================-->

<!--=====================================
     BLOG DETAILS PART START
=======================================-->
<section class="inner-section blog-details-part qna-details">
	<div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-12 col-xl-10">
                <article class="blog-details">
                    <div class="blog-details-content">
						<div class="blog-details-top">
                            <div class="d-flex justify-content-between align-items-center">
                                <div>
                                    <h2 class="blog-details-title">{{ $post['C5'] }}</h2>

                                    <ul class="blog-details-meta">
                                        <li>
                                            <i class="icofont-ui-calendar"></i>
                                            <span>{{ $post['C7'] }}</span>
                                        </li>
                                    </ul>
                                </div>

                                <div class="filter-btn mb-0 blog-standard">
                                    <button type="button" class="btn btn_prime" onclick="location.href='{{ route('1to1.list') }}'">1:1 상담 리스트</button>
                                </div>
                            </div>
						</div>

						<!-- 내용 시작 -->
						<div class="blog-details-cont">
                            {{ $post['C6'] }}
						</div>
						<!--// 내용 끝 -->
                    </div>
                </article>
                <div class="blog-details-comment">
                    <h3 class="comment-title">답변</h3>
                    <ul class="comment-list">
                        <li class="comment-item">
                            <div class="comment-media">
                                <h6 class="comment-meta">
						            <a href="#">{{ $post['C13'] }}</a>
							        <span>{{ $post['C11'] }}</span>
								</h6>
                            </div>
                            <p class="comment-desc">{!! $post['C12'] !!}</p>
                        </li>
                    </ul>
                </div>
				<div class="blog-details-navigate">
                    <div class="row">
                        <div class="col-md-6 col-lg-6">
                            <div class="blog-details-prev">
                                @if ($prePost)
                                    <h4><a href="{{ route('1to1.show', $prePost[0]['Id']) }}">{{ $prePost[0]['C2'] }}</a></h4>
                                    <a class="nav-arrow" href="{{ route('1to1.show', $prePost[0]['Id']) }}"><i class="icofont-arrow-left"></i>이전</a>
                                @endif
                            </div>
                        </div>
                        <div class="col-md-6 col-lg-6">
                            <div class="blog-details-next">
                                @if ($nextPost)
                                    <h4><a href="{{ route('1to1.show', $nextPost[0]['Id']) }}">{{ $nextPost[0]['C2'] }}</a></h4>
                                    <a class="nav-arrow" href="{{ route('1to1.show', $nextPost[0]['Id']) }}">다음<i class="icofont-arrow-right"></i></a>
                                @endif
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!--=====================================
    BLOG DETAILS PART END
=======================================-->

@endsection
