@inject('callApiService', 'App\Services\CallApiService')
<!--=====================================
	FOOTER PART START
=======================================-->

@php
    $listType1Book = $callApiService->callApi([
        'url' => 'list-type1-book',
        'data' => [
            'Book' => [
                [
                     'QueryVars' => [
                        'QueryName' => 'pro/widget-taxo',
                        'SimpleFilter' => "mx.widget_taxo_no='cm-footer-b'",
                        'IsntPagination' => true,
                    ],
                    'PageVars' => [
                        'Limit' => 10000
                    ]
                ],
                [
                     'QueryVars' => [
                        'QueryName' => 'pro/widget-taxo',
                        'SimpleFilter' => "mx.widget_taxo_no='cm-footer-c'",
                        'IsntPagination' => true,
                    ],
                    'PageVars' => [
                        'Limit' => 10000
                    ]
                ],
                [
                     'QueryVars' => [
                        'QueryName' => 'pro/widget-taxo',
                        'SimpleFilter' => "mx.widget_taxo_no='cm-footer-d'",
                        'IsntPagination' => true,
                    ],
                    'PageVars' => [
                        'Limit' => 10000
                    ]
                ],
            ]
        ]
    ]);

@endphp

<footer class="footer-part">
    <div class="ft_top">
        <div class="container">
                <div class="fcc">
                {{--    @forelse ($listType1Book['Book'][0]['Page'] ?? [] as $widget) --}}
                {{--        {!! $widget['C4'] !!}  --}}
                        <div class="tel">1577-0000<em>평일 09:00 ~ 18:00</em></div>
                        <div class="online"><a href="{{ route('1to1.list') }}">온라인상담<em>1:1상담</em></a></div>
                {{--    @empty --}}
                {{--    @endforelse --}}
                </div>
            @php
                $routeList =[ route('privacy.index'), route('policy.index'), route('my-page.notice.list') ]
            @endphp
            <div class="ft_menu">
                @forelse ($listType1Book['Book'][1]['Page'] ?? [] as $index => $widget)
                    <a href="{{ $routeList[$index] }}">{!! $widget['C4'] !!}</a>
                @empty
                @endforelse
                <a href="{{ route('privacy.index') }}">개인정보처리방침</a>
                <a href="{{ route('policy.index') }}">이용약관</a>
                <a href="{{ route('my-page.notice.list') }}">공지사항</a>
            </div>
        </div>
    </div>

    @forelse ($listType1Book['Book'][2]['Page'] ?? [] as $widget)
        {!! $widget['C4'] !!}
    @empty
    @endforelse
</footer>


@if (config('app.env') === 'local')
    <ul class="navbar-list">
        <li class="navbar-item dropdown"> <a class="navbar-link dropdown-arrow" href="#">회원</a>
            <ul class="dropdown-position-list">
                <li><a href="{{ route('member-signup-branch') }}">member-signup-branch</a></li>
                <li><a href="{{ route('member-company-signup.index') }}">member-company-signup</a></li>
                <li><a href="{{ route('member-go-email') }}">member-go-email</a></li>
                <li><a href="{{ route('member-signup.index') }}">member-signup</a></li>
                <li><a href="{{ route('member-verify-ok') }}">member-verify-ok</a></li>
                <li><a href="{{ route('member-verify-resend') }}">member-verify-resend</a></li>
                <li><a href="{{ route('password-reset') }}">password-reset</a></li>
                <li><a href="{{ route('member-withdraw-cancel') }}">member-withdraw-cancel</a></li>
                <li><a href="{{ route('member-sso-login') }}">member-sso-login</a></li>
                <li><a href="{{ route('member-login') }}">member-login</a></li>
                <li><a href="{{ route('member-signup-agree') }}">member-signup-agree</a></li>
                <li><a href="{{ route('member-signup-verify.index') }}">member-signup-verify</a></li>
                <li><a href="{{ route('member-activate-failed') }}">member-activate-failed</a></li>
                <li><a href="{{ route('password-reset-code-failed') }}">password-reset-code-failed</a></li>
                <li><a href="{{ route('find-member-id-verify.index') }}">find-member-id-verify</a></li>
                <li><a href="{{ route('find-member-id.index') }}">find-member-id</a></li>
                <li><a href="{{ route('find-member-pw-memcheck.index') }}">find-member-pw-memcheck</a></li>
                <li><a href="{{ route('find-member-pw-verify.index') }}">find-member-pw-verify</a></li>
            </ul>
        </li>
        <li class="navbar-item dropdown"> <a class="navbar-link dropdown-arrow" href="#">쇼핑몰</a>
            <ul class="dropdown-position-list">
                <li><a href="{{ route('item-gallery', '') }}">item-gallery</a></li>
                <li><a href="{{ route('item-details', 0) }}">item-details</a></li>
                <li><a href="{{ route('cart') }}">cart</a></li>
                <li><a href="{{ route('wish-list.index') }}">wish-list</a></li>
                <li><a href="{{ route('checkout.index') }}">checkout</a></li>
                <li><a href="{{ route('checkout-ok') }}">checkout-ok</a></li>
                <li><a href="{{ route('checkout-failed') }}">checkout-failed</a></li>
                <li><a href="{{ route('credit-item-list') }}">credit-item-list</a></li>
                <li><a href="{{ route('credit-item-detail') }}">credit-item-detail</a></li>
            </ul>
        </li>
        <li class="navbar-item dropdown"> <a class="navbar-link dropdown-arrow" href="#">my-page</a>
            <ul class="dropdown-position-list">
                <li><a href="{{ route('my-page.member-edit.index') }}">member-edit</a></li>
                <li><a href="{{ route('password-change.index') }}">password-change</a></li>
                <li><a href="{{ route('my-page.order-list') }}">order-list</a></li>
                <li><a href="{{ route('my-page.notice.list') }}">notice-list</a></li>
                <li><a href="{{ route('my-page.credit-io-list') }}">credit-io-list</a></li>
                <li><a href="{{ route('my-page.event.list') }}">event-list</a></li>
                <li><a href="{{ route('my-page.qna-list') }}">qna-list</a></li>
                <li><a href="{{ route('policy.index') }}">policy-list</a></li>

                <li><a href="{{ route('paq') }}">고객센터</a></li>
                <li><a href="{{ route('contact-us') }}">contact-us</a></li>

                <li><a href="{{ route('1to1.list') }}">1to1-list (1대1상담 리스트)</a></li>
                <li><a href="{{ route('1to1.show', 0) }}">1to1-details</a></li>
                <li><a href="{{ route('1to1.form') }}">1to1-form</a></li>
            </ul>
        </li>
    </ul>
@endif

<!--=====================================
                      FOOTER PART END
        =======================================-->
