<!DOCTYPE html>
<html lang="en">
<head>
    <!--=====================================
                    META TAG PART START
        =======================================-->
    <!-- REQUIRE META -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- AUTHOR META -->
    <meta name="author" content="mironcoder">
    <meta name="email" content="mironcoder@gmail.com">
    <meta name="profile" content="https://themeforest.net/user/mironcoder">

    <!-- TEMPLATE META -->
    <meta name="name" content="Greeny">
    <meta name="title" content="Greeny - eCommerce HTML Template">
    <meta name="keywords" content="organic, food, shop, ecommerce, store, html, bootstrap, template, agriculture, vegetables, webshop, farm, grocery, natural, online store">
    <!--=====================================
                    META-TAG PART END
        =======================================-->

    @stack('meta')
    <!-- WEBPAGE TITLE -->
    <title>@yield('title', env('APP_NAME'))</title>

    <!-- FAVICON -->
    <link rel="icon" href="{{ msset(env('FAVICON_PATH')) }}">

    @php $basePath = '/themes/pro/modunawa/resources'; @endphp

    @include('views.partial.site.meta', [ 'basePath' => $basePath ])
    @include('views.partial.site.scripts', [ 'basePath' => $basePath ])

    @stack('css')
</head>
<body>

    @yield('content')

</body>
</html>






