<p class="validate-message" style="display: none;"></p>
<ul class="pay-type-sections">
    <li class="deposit-bank-wrap pay-type-section mt-2">
        <label for="deposit-bank-select" class="line-title">은행명</label>
        <div class="line-data">
            <select id="deposit-bank-select" onchange="change_remit_account(this, '{{ $parentClass }}')" class="form-control">
                <option value="" selected>선택</option>
                @forelse ($listType1Book['Book'][4]['Page'] ?? [] as $index => $setup)
                    @php
                        $remitAccountSetup = json_decode($setup['C1'], true);
                    @endphp
                    <option data-holder-name="{{ $remitAccountSetup['HolderName'] }}"
                            value="{{ $remitAccountSetup['AccountNo'] }}">{{ $remitAccountSetup['BankName'] }}</option>
                @empty
                @endforelse
            </select>
            <p class="validate-message" style="display: none;">은행을 선택해 주세요</p>
            <p class="pay-box__deactivated-payment-notice" id="bank-name-txt"></p>

        </div>
    </li>
    <li class="payBox-section pay-type-section mt-2">
        <label class="line-title d-block">계좌번호</label>
        <input type="text" class="form-control" id="account-no-txt" readonly>
    </li>

    <li class="payBox-section pay-type-section mt-2">
        <label class="line-title d-block">예금주</label>
        <input type="text" class="form-control" id="holder-name-txt" readonly>
    </li>

    <li class="payBox-section pay-type-section mt-2">
        <label class="line-title d-block">입금자명</label>
        <input type="text" class="form-control" id="remit-name-txt">
    </li>
</ul>

<dl class="virtual-account-payment-explain mt-2">
    <dt class="mb-2">무통장입금 시 유의사항</dt>
    <dd>입금완료 후 상품품절로 인해 자동취소된 상품은 환불 처리해 드립니다.</dd>
    <dd>무통장입금 결제 시 부분취소가 불가하며 전체취소 후 다시 주문하시기 바랍니다.</dd>
    <dd>은행 이체 수수료가 발생될 수 있습니다. 입금시 수수료를 확인해주세요.</dd>
</dl>
